<?php
namespace App\Models;

use CodeIgniter\Model;

class myfitUserProfile extends baseModel
{
    protected $db;
    public $con_name = 'mermsemr';

    public function __construct()
    {
        parent::__construct();
        $this->db = \Config\Database::connect($this->con_name);
    }

    public function accountResetPassword($in)
    {
        return ['msg' => 'Profile Information'];
    }

    public function getProfileInfo($in)
    {
        return ['msg' => 'Profile Information'];
    }
}
